# 38. Запит: Отримати "UserData"

Отримати «UserData» авторизованого користувача.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query getUserData {
  getUserData {
    uuid
    електронна пошта
    загальнаПлоща
    максПлоща
    одиницяПлощі
    мова
    apiKey
    кількістьКласівНаборуҐрунтів
    організації {
      uuid
      назва
      прізвище
      ім'я
      електронна пошта
      телефон
      датаСтворення
      updatedDate
      користувачі {
        uuidОрганізації
        userUuid
        електронна пошта
        всіФерми
        датаСтворення
        updatedDate
        ферми {
          uuid
          userUuid
          назва
          датаСтворення
          updatedDate
          farmOwnership
          електронна пошта
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ukrainian/dokumentaciya-api/oglyad-zapitiv-geopard-api/38.-zapit-otrimati-userdata.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
